AnsweredAssumed Answered

cve_check_error

Question asked by Deeksha . on Sep 13, 2019
Latest reply on Sep 16, 2019 by gusarambula

hii,

Im trying to check security issues of packages using cve-check-tool (yocto) but im geting this error

Please help me to resolve this issue

WARNING: cve-check-tool-native-5.6.4-r0 do_populate_cve_db: Error in executing cve-check-update
WARNING: cve-check-tool-native-5.6.4-r0 do_populate_cve_db: Failed 12312 to update cve-check-tool database, CVEs won't be checked

Outcomes